

.wCredentials__card {
    padding: 24px;
    border-radius: 10px;
    background-color: #ffffff;
}

@media (min-width: 576px) {
    .wCredentials__card {
        display: grid;
        column-gap: 24px;
        grid-template-columns: minmax(40px, auto) 1fr;
    }
}

.wCredentials__icon {
    width: 40px;
    height: 40px;
    padding: 10px;
    border-radius: 100%;
    border-width: 1px;
    border-style: solid;
    justify-content: center;
    align-items: center;
    display: inline-flex;
    background-color: var(--saColorSecondaryBlue100);
    color: var(--saColorInformationDark);
}

    .wCredentials__icon svg {
        fill: var(--saColorInformationDark);
        color: var(--saColorInformationDark);
    }

.text-bg-neutral {
    background-color: var(--saColorLightGray);
    color: var(--saColorNeutral700);
    border: 1px solid var(--saColorNeutral700);
    line-height: 1;
    display: flex;
    align-items: center;
    margin-bottom: 12px;
}

    .text-bg-neutral .marker {
        border-radius: 50%;
        background-color: var(--saColorNeutral700);
        width: 12px;
        height: 12px;
        margin-right: 4px;
    }

.cta_button {
    display: inline-block;
    margin-top: 0.5em;
    padding: 5px 15px;
    color: var(--saColorBrandBlue);
    border: 1px solid var(--saColorBrandBlue);
    border-radius: 4px;
}

    .cta_button :hover {
       background-color: var(--saColorSecondaryBlue600);
    }